// priority: 0

onEvent('recipes', event => {
	event.replaceInput({ id: "trashcans:item_trash_can" }, MC("cobblestone"), CP("cobblestone_1"))
	event.replaceInput({ id: "trashcans:liquid_trash_can" }, MC("cobblestone"), CP("cobblestone_1"))
	event.replaceInput({ id: "trashcans:energy_trash_can" }, MC("cobblestone"), CP("cobblestone_1"))
})